Unsupported Direwolf 20: 1.6.4 {PUBLIC BETA}

Status
Not open for further replies.

Mitchrock

New Member
Jul 29, 2019
8
0
0
Mod pack: DireWolf20 1.6.4 v1.0.11
Mods that i use:
Sortfix
Applied Energistics
BiblioCraft
BiblioWood
Billund
Buildcraft (+ Additional Pipes)
Biomes 'O plenty
Chicken Chunks
Code Chicken core
CoFHCore
Compact Solars
ComputerCraft
denLib
DenPies (Emerald en Forestry)
Enderstorage
Evoc
Extra Utils
Factorization
Flatsigns
Forestry
Gatecopy
Gravitygun
Gravitation Suite
Gregtech
Hats (Heb ik uitgezet)
Hatstand
IC2Nuclear Control
iChunUtil
IndustrialCraft 2
Inv Tweaks
Iron Chest
Journey Map
Logistics Pipes
Magic Bees
MFFS
MineFactoy Reloaded
MobiusCore
Advanced Machines
Morph
Natura
NEI (+Addons en Plugins)
Numina
Obisidian Plates
OpenBlocks
OpenPeriperal
PluginsforForestry
Portalgun
PowerCyrstalsCore
ProjectRed(Base,Compat,Integration,Lighting en World)
qCraft
Railcraft
Redstone Arsenal
Slick Util
Steves Carts
Switches
TConstruct
Thermal Expansion
TMechworks
Translocator
Waila
Wireless Redstone (WR-CBE)
ZansMinimap
Device: Mac osx
whats the bug: everytime it opens to the "mojang screen" and then it crashes... please help me because i really want to play it!
You're going to need to give more info than that. A crash log, for starters. Though if I was going to take a huge shot in the dark I'd have to say you don't have enough RAM.
 

OverKiLLxzy

New Member
Jul 29, 2019
3
0
0
Mod Pack: Direwolf20 1.6.4 1.0.13/1.0.12/1.0.X
Mod & Version: Normal FTB DW20 Modpack
Pastebin crash for 1.0.11/1.0.13: http://pastebin.com/BrH6L1Tk // http://pastebin.com/aKL69i9d
Whats the bug? The launcher crashes after pushing start on DW20 modpack. I am getting this only for FTB DW20 and i dont understand it.
Can it be repeated? Well i always get/got this error and its the same for any DW20 version from 1.0.0 on.... Reinstall FTB does not fix it and force update too.
Does someone got this too?
I guess its a java error, but why only for this modpack? And i have the newest version of java + a reinstall of java

Known Fix: No
 

FafnirGM

New Member
Jul 29, 2019
1
0
0
Mod Pack: Direwolf20 1.6.4 1.0.13
Mod & Version: Mod Pack
Pastebin link to crash log: http://pastebin.com/gjNzAAj4
Whats the bug? Updated from 1.0.11 (working) to 1.0.12 or 1.0.13 crashes my Server @ loading Worlds. In others forums it reads, you have to create a new world, but im not willing to do so. Plz help me :)
Can it be repeated? Yes everytime i try to start the server.
Does someone got this too? I dont know.

Known Fix: Downgrade to 1.0.11
 

Hangmanuk

New Member
Jul 29, 2019
6
0
0
Mod Pack: Direwolf20 1.6.4 1.0.12
Mod & Version: Mod pack
Pastebin link to crash log: none, there was no crash.
Whats the bug? Updated mod pack from 1.0.11 to 1.0.12, there is now a storage issue between applied energistics and the barrels mod.
Upto version 1.0.11 my barrels were accessible by applied energetics using the ME fuzzy storage bus from the rear allowing storage of blocks after the update this morning to version 1.0.12 applied energistics no longer recognizes the barrels from the rear and will only recognize the barrels from the bottom.
Also after update when placing items in the barrels they are no longer recognized by applied energistics and will not stack.

Can it be repeated? I have reverted back to 1.0.11 and the issue no longer exists.
Known Fix:
 

Malzie

New Member
Jul 29, 2019
22
0
0
Mod Pack: Direwolf20 1.6.4 1.0.11 - 1.0.12

Mod & Version: Mod Pack, Client

Pastebin link to crash log: No crash

Whats the bug? After downloading 1.0.12 (.13 is not available?) The server starts with no problem, but upon updating DW20 in the launcher and trying to join the server, I get a message that says basically that a bunch of mods are missing. After closing Minecraft and reopening the launcher, it asks again if I want to update my Direwolf20 pack to 1.0.12 from 1.0.11 even after I just updated in the client. I am frustrated because this pack seems to update and break every other day.

Can it be repeated? Yes

Known Fix:
Unknown
 

Anaerin

New Member
Jul 29, 2019
62
0
0
Mod Pack: Direwolf20 1.6.4 1.0.13/1.0.12/1.0.X
Mod & Version: Normal FTB DW20 Modpack
Pastebin crash for 1.0.11/1.0.13: http://pastebin.com/BrH6L1Tk // http://pastebin.com/aKL69i9d
Whats the bug? The launcher crashes after pushing start on DW20 modpack. I am getting this only for FTB DW20 and i dont understand it.
Can it be repeated? Well i always get/got this error and its the same for any DW20 version from 1.0.0 on.... Reinstall FTB does not fix it and force update too.
Does someone got this too?
I guess its a java error, but why only for this modpack? And i have the newest version of java + a reinstall of java

Known Fix: No
Java is reporting: Caused by: java.lang.ClassNotFoundException: org.lwjgl.LWJGLException
Something is wrong with the lwjgl files. If you have another, working, Minecraft installation, I'd suggest copying the lwjgl and natives folders over from there, see if that helps.
 
  • Like
Reactions: OverKiLLxzy

Monkey8EA5T

New Member
Jul 29, 2019
4
0
0
Mod Pack: Direwolf20 1.6.4 1.0.13
Mod & Version: Unsure, but guess Forge Multipart
Pastebin link to crash log: N/A - does not crash, but unable to connect to server
Whats the bug? Have updated server to 1.0.13 from 1.0.12 and all restarted correctly, but when I try to connect using my client I get an error stating that
"the following multiparts are not installed on this client: pr_ptube, pr_rbasic, pr_rcrafting, pr_rextension, pr_rinterface, pr_rrequest"
Can it be repeated? Yes - Every time I try to connect to my server from my client
Known Fix: No

NOW FIXED - Please ignore this. I had to manually force a re-load of the client specificing 1.0.13 and it appears to have connected okay this time.
 
Last edited:

OverKiLLxzy

New Member
Jul 29, 2019
3
0
0
Mod Pack: Direwolf20 1.6.4 1.0.13
Mod & Version: Mod Pack
Pastebin crash for 1.0.13 and any other 1.6.4 modpack: http://pastebin.com/JN0zMAve
Whats the bug? I copyed minecraft version and Ftb from my notebook, where its running now i am getting another error.
My problem is, even if i am deleting the version folder, and he replaces it, the error will stay...
Can it be repeated? Yes all time trying to launch a ftb 1.6.4 modpack...

Known Fix: No
Edit 1:
well when deleting the /C:/Users/Admin/Downloads/Minecraft%20+%20mods%20+%20ftb/FTB/versions/1.6.4/1.6.4.jar!/net/minecraft/client/ClientBrandRetriever.class file, the mod starts, but this cant be an solution, to delete something what is a clean file....
Edit 2: when u delete the mentioned file u get another error, the client crashes after a short while of loading: http://pastebin.com/RQq7hzmd this is the crash report from Direwolf20.
I guess its missing the deleted file, but what else shall i do?

Known Fix: nvm i got a solution... never name a folder for ftb launcher with "+" that will cause the error
 
Last edited:

Aron1973

New Member
Jul 29, 2019
14
0
0
Mod Pack: Direwolf20 1.6.4 1.0.12
Mod & Version: Computercraft/OpenPeripheral
Pastebin link to crash log: none, there was no crash.
Whats the bug? Well I still have issues with The ticketmachine/computercraft. I did exactly like this just to see if it works
and it does not.
I get lua:52: attempt tp call nil.
Is this a bug? or just a change in the program.
 

Jadedcat

New Member
Jul 29, 2019
2,615
1
0
Mod Pack: Direwolf20 1.6.4 1.0.13
Mod & Version: Mod Pack
Pastebin link to crash log: http://pastebin.com/gjNzAAj4
Whats the bug? Updated from 1.0.11 (working) to 1.0.12 or 1.0.13 crashes my Server @ loading Worlds. In others forums it reads, you have to create a new world, but im not willing to do so. Plz help me :)
Can it be repeated? Yes everytime i try to start the server.
Does someone got this too? I dont know.

Known Fix: Downgrade to 1.0.11
Reported to @Calclavia[DOUBLEPOST=1391111516][/DOUBLEPOST]People having issues with the pack not updating correctly please make sure you are using version 1.3.4+ of the FTB Launcher. If it still occurs please let us know since the latest launcher is supposed to fix that.[DOUBLEPOST=1391111602][/DOUBLEPOST]
Mod Pack: Direwolf20 1.6.4 1.0.13
Mod & Version: Mod Pack
Pastebin crash for 1.0.13 and any other 1.6.4 modpack: http://pastebin.com/JN0zMAve
Whats the bug? I copyed minecraft version and Ftb from my notebook, where its running now i am getting another error.
My problem is, even if i am deleting the version folder, and he replaces it, the error will stay...
Can it be repeated? Yes all time trying to launch a ftb 1.6.4 modpack...

Known Fix: No
Edit 1:
well when deleting the /C:/Users/Admin/Downloads/Minecraft%20+%20mods%20+%20ftb/FTB/versions/1.6.4/1.6.4.jar!/net/minecraft/client/ClientBrandRetriever.class file, the mod starts, but this cant be an solution, to delete something what is a clean file....
Edit 2: when u delete the mentioned file u get another error, the client crashes after a short while of loading: http://pastebin.com/RQq7hzmd this is the crash report from Direwolf20.
I guess its missing the deleted file, but what else shall i do?

Known Fix: nvm i got a solution... never name a folder for ftb launcher with "+" that will cause the error
That is... good to know but weird... very weird.[DOUBLEPOST=1391111640][/DOUBLEPOST]
Mod Pack: Direwolf20 1.6.4 1.0.13
Mod & Version: Modular-Force-Field-System-3.6.2.9
Pastebin link to crash log:
Server: http://pastebin.com/uYyM75iq
Client: http://pastebin.com/cf3R0K3B
Whats the bug? Placing the Coercion Deriver causes crash. *note This is with a clean install.
Can it be repeated? Yes
Known Fix: No
We'll see if @Calclavia knows what's up there.
 

Lordlundar

New Member
Jul 29, 2019
180
0
0
Presuming you've also completely purged the cache directory and the install location directories and then attempted a force update, the only remaining logical answers are you have an incompatible anti-virus software, some other system misconfiguration, or hardware reliability issues.[DOUBLEPOST=1389320272][/DOUBLEPOST]
As reported earlier in this thread, one of the recipes contains a typo which needs to be corrected. This will hopefully be in the next release of the pack.
The fix is easy. Go to config->machinemuse->recipes and open ThermalExpansion.recipes in the folder with a text editor (Notepad ++ preferable) Scroll down to the wiring recipe (line 120 in N++) and at the end of the recipe (line 123) there is a comma that is not supposed to be there. Delete it and save. The recipe will work then.
 

mikeemoo

New Member
Jul 29, 2019
117
0
0
Mod Pack: Direwolf20 1.6.4 1.0.12
Mod & Version: Computercraft/OpenPeripheral
Pastebin link to crash log: none, there was no crash.
Whats the bug? Well I still have issues with The ticketmachine/computercraft. I did exactly like this just to see if it works
and it does not.
I get lua:52: attempt tp call nil.
Is this a bug? or just a change in the program.
Try this:

p = peripheral.wrap("left")
p.listMethods()

Let us know what the output is.
 

doublejz

New Member
Jul 29, 2019
11
0
0
Mod Pack: Direwolf20 1.6.4 1.0.12
No Crash
Whats the bug? Sleeping does not change the time of day.
Can it be repeated? Yes
 

zhangh

New Member
Jul 29, 2019
1
0
0
Mod Pack: Direwolf20 1.6.4 1.0.12
Mod & Version: Applied Energistic rv14 finale 3 or factorization 0.8.29
When I hook up ME storage bus to a barrel the item doesn't show on ME terminal but the item still can go inside of the barrel.
 

Jamierb03

New Member
Jul 29, 2019
34
0
0
Mod Pack: Direwolf20 1.6.4 1.0.12
No Crash
Whats the bug? Sleeping does not change the time of day.
Can it be repeated? Yes
This has happend to me and unfortuanlly the only way to fix it was to reset the world. It appears the world became corrupt.
 
Status
Not open for further replies.